/* 优质账号推荐开始 */
.tuijianbg {
    width: 100%;
    background-color: #ffffff;
    padding-top: 50px;
    padding-bottom: 30px;
}
.tuijian-top {
    width: 100%;
    margin-bottom: 20px;
}
.tuijian-top div img {
    margin: 0 auto;
}
.tuijian-top span {
    display: block;
    text-align: center;
    color: #5c5758;
    font-size: 20px;
}
.tuijian-bottom {
    padding-top: 20px;
    width: 100%;
}
.swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .swiper-slide1 {
      position: relative;
    width: 24% !important;
}
.swiper-slide1:hover .hot {
    display: block;
}
.swiper-slide1:hover .bottom12 button {
    background-color: #7826ff;
    color: #fff;
}
.swiper-slide1 a {
    display: block;
    width: 100%;
}
.swiper-pagination01 {
    display: none;
}
  .top {
      height: 165px;
      background-color: #7826ff;
      border-radius: 10px 10px 0 0;
  }
  .hot {
      display: none;
      position: absolute;
      right: -10px;
      top: -10px;
  }
  .top1 {
      padding: 3% 1%;
  }
  .top1 img {
      width: 60px !important;
      height: 60px;
      margin: 0 auto 20px;
  }
  .top1 p {
      color: #ffffff;
      font-size: 20px;
      line-height: 1;
  }
  .top1 span {
      font-size: 14px;
      color: #ffffff;
  }
  .bottom {
      background-color: #ffffff;
      padding: 40px 0;
  }
  .bottom1 .ya {
      display: inline-block;
      transform: translate(7px, -26px);
  }
  .bottom1 span {
      font-size: 48px;
      color: #000;
      font-weight: normal;
  }
  .bottom1 i {
      font-size: 16px;
      color: #666666;
  }
  .bottom11:hover i{
      color: #7826ff;
  }
  .bottom11:hover span{
    color: #7826ff;
}
  .bottom12 button {
      width: 60%;
      font-size: 16px;
      height: 48px;
      line-height: 48px;
      color: #7826ff;
      margin-top: 40px;
      border-radius: 10px;
      border: 2px solid #7826ff;
      outline: none;
    background-color: transparent;
  }
  .bottom2 {
      margin: 0 7%;
      border-top: 1px solid #f5f5f5;
      margin-top: 50px;
  }
  .bottom2 ul {
      margin-top: 40px;
  }
  .bottom2 ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 36px;
    font-size: 18px;
  }
  .bottom2 ul li p {
      color: #666;
  }
  .bottom2 ul li span {
      color: #000;
  }
 

/* 关于我们开始 */
.guanyubg {
    width: 100%;
    background-color: #ffffff;
    padding-top: 50px;
    padding-bottom: 30px;
}
.guanyu-top {
    width: 100%;
}
.guanyu-top img {
    margin: 0 auto;
}
.guanyu-bottom {
    padding-top: 45px;
}
.guanyu-left {
    padding-top: 20px;
    float: left;
    width: 51%;
}
.guanyu-left1 strong {
    font-size: 34px;
    color: #333;
}
.guanyu-left1 span {
    font-size: 20px;
    color: #999;
}
.guanyu-left1 div {
    width: 9%;
    height: 2px;
    background-color: #7826ff;
    margin-top: 20px;
}
.guanyu-left2 {
    width: 100%;
    padding-top: 30px;
    margin-bottom: 40px;
}
.guanyu-left2 h2 {
    font-size: 34px;
    color: #000;
}
.guanyu-left2 h2:hover {
    color: #7826ff;
}
.guanyu-left2 p {
    font-size: 20px;
    color: #666;
    margin: 20px 0;
    line-height: 1.8;
}
.guanyu-left2 p a {
    display: block;
    width: 100%;
    text-align: right;
}
.guanyu-left2 p a:hover {
    color: #7826ff;
}
.guanyu-left3 {
    width: 100%;
    height: 160px;
    border-radius: 20px;
    background-color: #fff;
    z-index: 10;
}
.guanyu-left3:hover span {
    color: #7826ff;
}
.guanyu-left3 ul {
    padding: 20px 0;
}
.guanyu-left3 ul li {
    float: left;
    width: 33%;
    text-align: center;
}
.guanyu-left3 ul li span {
    color: #000;
    font-size: 48px;
}
.guanyu-left3 ul li span i {
    font-size: 16px;
}
.guanyu-left3 ul li span .n {
    display: inline-block;
    transform: translate(0px, -36px);
}
.guanyu-left3 ul li span .ti {
    display: inline-block;
    transform: translate(-13px, 0px);
}
.guanyu-left3 ul li p {
    font-size: 20px;
    color: #999;
}
.guanyu-right {
    width: 45%;
    float: right;
}
.guanyu-right img {
    width: 100%;
}

/* 新闻中心开始 */
.xinwenbg {
    width: 100%;
    background-color: #ffffff;
    padding-top: 50px;
    padding-bottom: 20px;
}
.xinwen-top {
    width: 100%;
}
.xinwen-top img {
    margin: 0 auto;
}
.xinwen-bottom {
    padding-top: 30px;
}
.xinwen-left {
    width: 44%;
    float: left;
    padding-bottom: 10px;
}
.xinwen-left:hover {
    border-bottom: 1px solid #7826ff;
}
.xinwen-left:hover .xinwen-left2 a {
    color: #7826ff;
}
.xinwen-left1 {
    width: 100%;
}
.xinwen-left img {
    width: 100%;
}
.xinwen-left h2 {
    font-size: 18px;
    line-height: 72px;
    color: #000;
}
.xinwen-left h2:hover {
    color: #7826ff;
}
.xinwen-left p {
    font-size: 16px;
    color: #999;
    line-height: 28px;
}
.xinwen-left2 {
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    margin-top: 20px;
}
.xinwen-left2 a {
    font-size: 16px;
    color: #666666;
}
.xinwen-left2 span {
    color: #999999;
}
.xinwen-right {
    width: 53%;
    float: left;
    margin-left: 3%;
}
.xinwen-right1 {
    width: 100%;
    padding-bottom: 60px;
}
.xinwen-right1:hover h2 {
    color: #8552ff;
}
.xinwen-right1:hover .xw1 {
    border-bottom: 1px solid #8552ff;
}
.xinwen-right1:hover .xinwen-right12 a {
    color: #8552ff;
}
.xinwen-right11 {
    float: left;
    width: 43%;
}
.xinwen-right11 img {
    width: 100%;
}
.xinwen-right12 {
    float: left;
    width: 55%;
    margin-left: 2%;
}
.xw1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 1rem;
    margin-bottom: 1.45rem;
    border-bottom: 1px solid #dddddd;
    position: relative;
}
.xw1 h2 {
    font-size: 18px;
    color: #000;
}
.xw1 span {
    font-size: 16px;
    color: #999;
}
.xinwen-right12 p {
    font-size: 16px;
    color: #999;
    -webkit-line-clamp: 2;
    line-height: 28px;
}
.xinwen-right12 a {
    font-size: 16px;
    color: #666;
}


.wap-guanyu-bottom {
    display: none;
}
.tuijian-bottom3 {
    display: none;
}




@media only screen and (max-width: 980px) {
    .tuijian-top img {
        width: 50%;
    }
    .tuijian-top span {
        font-size: 12px !important;
    }
    .tuijian-bottom {
        display: none;
    }
    .tuijian-bottom3 {
        display: block;
    }
    .swiper-slide1 {
        position: relative;
      width: 49% !important;
  }
  .swiper-pagination03 {
      display: none;
  }
    .zixun {
        display: none;
    }
    .top {
        height: 190px;
    }
    .top1 p {
        font-size: 12px;
    }
    .top span {
        font-size: 12px;
    }
    .bottom {
        padding: 20px 0;
    }
    .bottom1 span {
        font-size: 20px;
    }
    .ya {
        transform: translate(32px, -20px);
    }
    .bottom12 button {
        width: 80%;
        font-size: 14px;
        margin-top: 0px;
    }
    .bottom2 {
        margin-top: 0px;
    }
    .bottom2 ul {
        margin-top: 20px;
    }
    .bottom2 ul li {
        font-size: 12px;
    }

    /* 关于我们 */
    .guanyubg {
        padding-top: 20px;
    }
    .guanyu-top img {
        width: 50%;
    }
    .guanyu-bottom {
        display: none;
    }
    .wap-guanyu-bottom {
        display: block;
    }

    .wap-guanyu-right {
        padding-top: 20px;
        width: 95%;
        margin: 0 auto;
    }
    .wap-guanyu-right1 strong {
        font-size: 21px;
        color: #333;
    }
    .wap-guanyu-right1 span {
        font-size: 16px;
        color: #999;
    }
    .wap-guanyu-right1 div {
        width: 9%;
        height: 2px;
        background-color: #7826ff;
        margin-top: 20px;
    }
    .wap-guanyu-right2 {
        width: 100%;
        padding-top: 30px;
        margin-bottom: 40px;
    }
    .wap-guanyu-right2 h2 {
        font-size: 16px;
        color: #000;
    }
    .wap-guanyu-right2 h2:hover {
        color: #7826ff;
    }
    .wap-guanyu-right2 p {
        font-size: 14px;
        color: #666;
        margin: 20px 0;
        line-height: 1.8;
    }
    .wap-guanyu-right2 p a {
        display: none;
        width: 100%;
        text-align: right;
    }
    .wap-guanyu-right2 p a:hover {
        color: #7826ff;
    }
    .wap-guanyu-right3 {
        width: 100%;
        border-radius: 20px;
        background-color: #fff;
        z-index: 10;
    }
    .wap-guanyu-right3:hover span {
        color: #7826ff;
    }
    .wap-guanyu-right3 ul {
        padding: 20px 0;
    }
    .wap-guanyu-right3 ul li {
        float: left;
        width: 33%;
        text-align: center;
    }
    .wap-guanyu-right3 ul li span {
        color: #000;
        font-size: 34px;
    }
    .wap-guanyu-right3 ul li span i {
        font-size: 16px;
    }
    .wap-guanyu-right3 ul li span .n {
        display: inline-block;
        transform: translate(0px, -36px);
    }
    .wap-guanyu-right3 ul li span .ti {
        display: inline-block;
        transform: translate(-13px, 0px);
    }
    .wap-guanyu-right3 ul li p {
        font-size: 14px;
        color: #999;
    }
    .wap-guanyu-left {
        width: 100%;
    }
    .wap-guanyu-left img {
        width: 100%;
    }

    /* 新闻中心开始 */
    .xinwen-top img {
        width: 50%;
    }
    .xinwen-left {
        width: 100%;
        float: none;
    }
    .xinwen-left img {
        width: 100%;
    }
    .xinwen-right {
        width: 100%;
        float: none;
    }
    .xinwen-left h2 {
        font-size: 14px;
        line-height: 60px;
    }
    .xinwen-left p {
        font-size: 12px;
        line-height: 22px;
    }
    .xinwen-left2 {
        font-size: 12px;
    }
    .xinwen-left2 span {
        line-height: 22px;
    }
    .xinwen-right {
        margin-left: 0px;
    }
    .xinwen-right1 {
        width: 100%;
        padding-bottom: 10px; 
    }
    .xinwen-right11 {
        float: none;
        width: 100%;
    }
    .xinwen-right11 img {
        width: 100%;
    }
    .xinwen-right12 {
        float: none;
        width: 100%;
    }
    .xw1 h2 {
        font-size: 14px;
        color: #000;
    }
    .xw1 span {
        font-size: 12px;
        color: #999;
    }
    .xinwen-right12 p {
        font-size: 12px;
    }
    .xinwen-right12 a {
        font-size: 12px;
    }

}
 


